@{
    ViewData["Title"] = "Laporan Elearning Progress Pegawai";
}
<section class="section">
    <div class="section-header">
        <h1>Laporan Elearning</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item active"><a href="#"> Laporan Elearning Progress Pegawai</a></div>
        </div>
    </div>
    <div class="section-body" id="data">
        <div class="col-md-8 card" id="EditorForm" style="margin:0px auto">
            <div class="card-header form-row">
                <h4 class="col-md-12">Generate Laporan Elearning Progress Pegawai</h4>
            </div>
            <div class="card-body">
                <form id="FormLaporanElearningProgressPegawai" class="form-horizontal" action="#" enctype="multipart/form-data">
                <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Unit Kerja::</label>
                        <div class="col-sm-9">
                            <select class="form-control" name="IdUnit" id="IdUnit">
                            </select>
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Tanggal Awal:</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" data-toggle="datepicker" placeholder="dd-mm-yyyy" name="TanggalAwal" value="01-01-2021" />
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Tanggal Akhir:</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" data-toggle="datepicker" placeholder="dd-mm-yyyy" name="TanggalAkhir" value="01-03-2021" />
                        </div>
                    </div>
                   
                    <div class="form-group">
                        <div class="form-row">
                            <div class="col-md-12">
                                <button type="button" id="BtnSaveData" onclick="GenerateLaporan();" class="btn btn-primary btn-block">
                                    <i class="fa fa-file-excel-o"></i> Generate Laporan !
                                </button>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</section>